{
  "Conf-Version": "2.0",
  "Conf-Name": "ja_JP",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "ja.hdb",
  "Language-Model": "ja.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": ["en_US.lex"],
  "Language-Model-Weight": 0.10
}